
#{if play.mode.name() == 'DEV'}
    <!DOCTYPE html>

    <html>
    <head>
        <title>Not found</title>
        <meta http-equiv="Content-Type" content="text/html; charset=${_response_encoding}"/>
    </head>
    <body>
    #{404 result /}
    </body>
    </html>
#{/if}
#{else}
    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="${_response_encoding}">
        <meta content='width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no' name='viewport'>
        <link rel="icon" type="image/png" sizes="96x96" href="@{'/public/images/favicon.ico'}">
        <link rel="stylesheet" type="text/css" href="@{'/public/assets/semantic/semantic.min.css'}">
        <link href="@{'/public/stylesheets/landing.min.css'}"  rel="stylesheet" type="text/css" />
        <script src="@{'/public/javascripts/jquery-3.1.1.min.js'}"></script>
        <script src="@{'/public/assets/semantic/semantic.min.js'}" async defer></script>
        <title>LKPP 2019</title>
        <style>
            .middle-body {
                width: 100%; /* Firefox needs this */

                height: 100%; /* Height can be anything */

                /* WebKit (Chrome & Safari) */
                display: -webkit-box;
                -webkit-box-pack: center;
                -webkit-box-align: center;

                /* Firefox */
                display: -moz-box;
                -moz-box-pack: center;
                -moz-box-align: center;

                /* IE */
                display: -ms-box;
                -ms-box-pack: center;
                -ms-box-align: center;

                /* Native CSS */
                display: box;
                box-pack: center;
                box-align: center;
            }

        </style>
    </head>
    <body>
    <section class="middle-body">
        <div class="ui container">
            <div class="ui grid">
                <div class="sixteen wide column middle aligned center aligned">
                    <img src="@{'/public/images/404.svg'}" class="iu image big" alt="">
                    <div class="f-24 font-bold color-blue">Halaman tidak ditemukan</div>
                    <div class="ui divider hidden"></div>
                    <div>
                        <button onclick="window.history.back();"  class="ui button btn-blue" style="width: auto;">KEMBALI</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    </body>
#{/else}


